function CheckForm() {
    if ($('#Title').val() == '') {
        parent.jsprint('标签名称必须填写!', '', 'Warning', null);
        $('#Title').focus();
        return false;
    }
    if ($('#Desc').val() == '') {
        parent.jsprint('标签描述必须填写!', '', 'Warning', null);
        $('#Desc').focus();
        return false;
    }
    if ($('#Content').val() == '') {
        parent.jsprint('标签内容必须填写!', '', 'Warning', null);
        $('#Content').focus();
        return false;
    }
}